API Reference
List projects.
Authorization
ApiKeyAuth Authorization<token>
Use Bearer br_live_....
In: header
Query Parameters
limit?number
Range
1 <= value <= 50cursor?string
offset?number
Range
0 <= value <= 100000search?string
status?string
Value in
- "active"
- "archived"
- "all"
exclude_clip_projects?boolean
has_export?boolean
aspect_ratio?string
Value in
- "9:16"
- "16:9"
- "1:1"
- "4:5"
sort_by?string
Value in
- "updated_at"
- "created_at"
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/projects"{ "projects": [ { "series_id": "0f6582ac-1e7e-41dc-a63a-24fccd074d0c", "id": "string", "name": "string", "description": "string", "aspect_ratio": "9:16", "status": "string", "thumbnail_url": "string", "created_at": "string", "updated_at": "string", "timeline_summary": { "total_items": 0, "duration_seconds": 0 }, "has_export": true } ], "items": [ { "series_id": "0f6582ac-1e7e-41dc-a63a-24fccd074d0c", "id": "string", "name": "string", "description": "string", "aspect_ratio": "9:16", "status": "string", "thumbnail_url": "string", "created_at": "string", "updated_at": "string", "timeline_summary": { "total_items": 0, "duration_seconds": 0 }, "has_export": true } ], "count": 0, "next_cursor": "string", "has_more": true}List jobs for project GET
List jobs for project.
Look up a mutation receipt by caller key GET
Read the receipt for this API key, workspace, operation and idempotency key. No mutation is retried. A null receipt means no receipt was found at read time; it does not prove that an outstanding request cannot still be accepted. Receipt status describes request execution, not background job completion.